/*ICONS*/
span.fa-linkedin:before { content: "\f0e1" }
span.fa-podcast:before { content: "\f3c9" }

/*TOP SOCAL LINKS*/
.site-header .social-links a.nav-link span:before { color:var(--bs-primary) }

/*SITE TAGLINE*/
.site-header .title-section-wrap { display:flex !important; box-shadow: none !important }
.pre-head-section .sec-scoreboard .sport-name a:hover, .site-header .component-search .btn span { color:var(--bs-primary) }

/*VIDEO GALLERY*/
.sec-video-gallery .component-video.layout-cards { position:relative }
.sec-video-gallery .page-details .component-sub-title  { display:none }
.sec-video-gallery .component-video.layout-cards .layout-wrapper .row > div:first-child { width:100%!important; max-width:100%!important }
.sec-video-gallery .component-video.layout-cards .layout-wrapper .row > div:not(:first-child) { width:25% }
.sec-video-gallery .component-video.layout-cards .card-img-overlay { border-radius: 0 }
.sec-video-gallery .page-details { position:absolute; top:1rem; z-index:3; color:var(--bs-white); left:1rem }
.sec-video-gallery .page-details .component-title { background:var(--bs-white); color:var(--bs-primary); padding:.5rem 1.5rem; border-top-right-radius:5px; border-bottom-left-radius:5px; font-size:1.5rem; text-transform:uppercase; font-weight:700 }
.sec-video-gallery .component-video.layout-cards .card-img-overlay { background:var(--bs-primary); background:linear-gradient(180deg,rgba(0,175,219,0) 35%,var(--bs-primary) 120%) }
.sec-video-gallery .component-video.layout-cards .card-img-overlay .stretched-link::after { z-index:2 }
.sec-video-gallery .component-video.layout-cards .layout-wrapper .row > div:first-child .fa-youtube { font-size:6rem }
.sec-video-gallery .component-video.layout-cards .layout-wrapper .row > div:not(:first-child) h3 { font-size:1.25rem!important; text-transform:capitalize; -webkit-line-clamp:1 !important }
.sec-video-gallery .component-video.layout-cards .layout-wrapper .row > div:not(:first-child) .video-btn-overlay span.fab { position:absolute; top:.5rem; right:.5rem; font-size:1.5rem }
.sec-video-gallery .component-video.layout-cards .layout-wrapper .row > div:first-child .card-img-overlay h3 { font-size: 2.5rem !important; text-transform: capitalize; -webkit-line-clamp: 1 !important; text-shadow: 0px 2px 3px rgb(0 0 0 / 40%), 0px 4px 7px rgb(0 0 0 / 10%), 0px 9px 12px rgb(0 0 0 / 10%) }
.sec-video-gallery .component-video.layout-cards .archive-link a { color:var(--bs-primary); font-size:1.25rem; text-transform:uppercase; font-weight:600; padding: .2rem 2rem; border:0; border-radius:0 }
.sec-video-gallery .component-video.layout-cards .card .ratio-4x3 { --bs-aspect-ratio: 45% }

.sec-photo-gallery .component-gallery.layout-flex .layout-wrapper .box-large .card { height:auto !important; position: relative; width: 100%; --bs-aspect-ratio: 75% }
.sec-photo-gallery .component-gallery.layout-flex .layout-wrapper .box-large .card::before { display: block; padding-top: var(--bs-aspect-ratio); content: "" }

/*For layout-premium-sports*/
.layout-premium-sports .split-comp-1 .sec-video-gallery .component-video.layout-cards { position: relative }

@media only screen and (max-width: 768px){
    .component-video.layout-cards .card-img-overlay .card-title { z-index: 2; opacity: 0 }
    .layout-premium-sports .split-comp-1 .sec-video-gallery { width: 100%!important }
}

@media only screen and (max-width:992px) {
    .component-video.layout-cards .page-details .component-title { font-size: 1rem }
    .component-video.layout-cards .layout-wrapper .row > div:first-child .fa-youtube { font-size:4rem }
}

/*Video internal page*/
.internal-page main#site-main .video-viewer .yt-player-holder { height:80vh; position:relative }
.internal-page main#site-main .video-viewer > div:last-of-type > a { margin-top:1rem; margin-bottom: 1rem }

/*Facilities Page*/
.sec-facilities .news-content.news-layout.grid .stories .card { justify-content: center }
.sec-facilities .news-content.news-layout.grid .stories .card img { width: 100% }
.sec-facilities .news-content.news-layout.grid .stories .card > div:first-child { padding: 0 }

/*ADS BANNER*/
.sec-ads .component-banner, .sec-ads > div { border-radius: var(--bs-border-radius) }
.sec-ads .component-banner.layout-slider .item { padding: 0 }
.sec-ads .component-banner.layout-slider .slick-arrow-controls button span:before { font-size:1.4rem }

/*CALENDAR PAGE*/
.internal-page div#composite-wrapper .schedule-cal table .cal-day .cal-date-noborders span { color: var(--bs-dark) }
.internal-page div#composite-wrapper .schedule-cal table .cal-day .cal-event .cal-sport { display: none }

/*BIO PAGE*/
.bio-home .bio-wrap .related-bios #roster-switcher .input-group .input-group-prepend label.input-group-text { border-radius:0 }

@media only screen and (min-width: 992px) {
    .bio-home .bio-wrap .related-bios { position:absolute;top:1rem;right:5rem;z-index:2 }
}

@media only screen and (max-width: 991px) {
    .sec-featured-athlete .component-aotw.layout-bio .player-details .player-name { text-align: center }
    .bio-home .bio-wrap .related-bios #roster-switcher .input-group{ justify-content: center; margin-top: 2rem; margin-bottom: 1rem; padding-left: 1rem; padding-right: 1rem; width:100% }
}

/*FEATURED HEADLINES*/
.sec-featured-headlines .component-headlines.layout-featured-slider .slick-track .slick-slide > div,
.sec-featured-headlines .component-headlines.layout-featured-slider .slick-track .slick-slide > div .item{ height:100% }
.sec-featured-headlines .component-headlines.layout-featured-slider .card-title a, .sec-featured-headlines .component-headlines.layout-featured-slider .date { color: var(--bs-primary) }
.sec-featured-headlines .component-headlines.layout-featured-slider .archive-link a, .macro-archive-link a { text-decoration: none }

/*FEATURED ATHLETES*/
.sec-featured-athlete .component-aotw.layout-bio .player-details .player-name { display: -webkit-box!important; -webkit-line-clamp: 1; -webkit-box-orient: vertical; overflow: hidden }

/*HEADER*/
.site-header { background-color:var(--bs-white) !important }
.site-header .social-links a.nav-link:hover, .site-header .social-links li:hover a.nav-link { background-color: var(--bs-secondary) }
.site-header .title-section-wrap, .split-comp-2 { background-image:url(/assets/images/next-event-overlay-dots.png); background-position: center center; background-size:cover }
.site-header .macro-secondary-navigation { background-color: var(--bs-secondary) !important }
.site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link, 
.site-header .macro-secondary-navigation .navbar-page-title { color: var(--bs-white) }
.site-header .macro-primary-navigation .navbar-light .navbar-toggler .icon-bar { background-color:var(--bs-primary) }
.site-header .mobile-menu .btn-link { background: var(--bs-primary) }
.site-header .component-navbar-primary.layout-standard .navbar .parent.dropdown:hover > span .nav-link,
.site-header .component-navbar-primary.layout-standard .navbar li.dropdown:hover .dropdown-toggle::after { color:var(--bs-secondary) }

@media only screen and (min-width: 992px){
    .site-header .bg-primary { background-color:var(--bs-white) !important }
    .site-header a, .site-header .dropdown-toggle { color: var(--bs-primary) }
}

/*NEXT EVENT*/
.sec-countdown .specs-3 a { color: var(--bs-white) }
.sec-countdown .component-countdown.layout-standard .details .teams.single > .sport { display: none }
.sec-countdown .component-countdown.layout-standard .details .teams.single { align-items: start !important; justify-content: center !important }
.sec-countdown .component-countdown.layout-standard .details-2 .specs-2 { display: block; text-align :center }
.sec-countdown .component-countdown.layout-standard .details .event-links { justify-content: center }

@media only screen and (min-width: 1400px){
    .sec-countdown .component-countdown.layout-standard .details .opponent-name { width: -webkit-fill-available }
}

/**/
.sec-small-banner .component-banner.layout-carousel .carousel .carousel-control-pp { top: 0; right: 0; bottom: auto; left: auto }
.split-comp.sec-atb { padding-bottom:0 !important }
.site-footer .inc-hostedby svg.withpoweredby { max-height: 3.5rem; min-height: 3.5rem }
.site-footer .inc-hostedby svg { fill: var(--bs-white) }
.site-header .title-section-wrap { background-color: var(--bs-primary) }
.sec-site-tagline .branding span { background-color: var(--bs-secondary); }
.sec-sponsors .component-banner.layout-slider .layout-wrapper > div.slick-slider.slick-wrapper { margin-bottom: 1rem; margin-top: 0rem }
.site-header .macro-secondary-navigation .navbar-page-title, 
.site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link:hover { color: var(--bs-primary) }

@media only screen and (min-width: 992px){
    .pre-head-section .sec-scoreboard .component-tabs.content-switcher-wrapper>.layout-wrapper { border-bottom: 2px solid var(--bs-white) }
}
